function findObj(name, doc) 
		{
		  var x = doc[name];		  
		  if (x) return x;  
		  if (doc.all)
		  {
		    x=doc.all[name]; 
		  }
		  if (x) return x;
		  for(var i=0; doc.layers && i < doc.layers.length; i++)
		  {
		    x=MM_findObj(name, doc.layers[i].document);
		  }		  
		  if (x) return x;
		  if (doc.getElementById)
		  {
		    x=doc.getElementById(name);
		  }			
		  return x;
		}
		function showHideLayers(name, hideOrShow) 
		{ 
		  var obj = findObj(name, document);
		  if (obj.style) 
		  { 
		    obj=obj.style; 
			v = (hideOrShow=='show') ? 'visible' : (hideOrShow=='hide') ? 'hidden' : hideOrShow; 
		  }
		  obj.visibility = v;
		}